import javax.swing.*;
public class SCO12A
{
public static void main(String[] args)
{//matristen okuma
 double A[][]={{1.0,2.0,3.0,4.0},{3.0,4.0,5.0,6.0},{6.0,7.0,8.0,9.0}};
 //dosyadan okuma
 double B[][]=Text.readDouble("R134a_S_TPln.txt");
 String s[]={"başlık 1","başlık 2","başlık 3"};
 String s1="Genel başlık";
 //genel bir gurup oluşturma
 JPanel x=new JPanel();
 Text.add(x,A,s,"A");
 Text.add(x,B,s,"B");
 Text.add(x,B,s,"C");
 Text.print(x,s1);}}